Ubuntu 8.04 and Firefox 3 Beta 5

Nicolae Ghimbovschi xfreebird at gmail.com
Thu Apr 24 15:57:48 BST 2008


You can remove firefox 3b5 and install firefox 2 using package manager

On Thu, Apr 24, 2008 at 5:49 PM, Ioannis Vranos <ivranos at freemail.gr> wrote:

> I have some concerns about Ubuntu 8.04 and Firefox 3 Beta 5. I have read
> that Firefox 3 Betas are unstable. Why this Beta was chosen to be
> included in Ubuntu 8.04 instead of the stable version? Are there any
> other Betas included in Ubuntu 8.04? Has anyone any experience on
> Firefox 3 Beta 5 under Ubuntu 8.04?
>
> The Firefox 3 Beta 5 mainly stops me from upgrading to Ubuntu 8.04.
>
> --
> ubuntu-users mailing list
> ubuntu-users at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
>



-- 
"Be the change you want to see in the world !" Gandhi Mahatma
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-users/attachments/20080424/d6b2c0f4/attachment.htm 


More information about the ubuntu-users mailing list